## org.eclipse.datatools.enablement.ase.catalog
Class SybaseASECatalogProcedure.SybaseASEParameterLoader

    java.lang.Object
      org.eclipse.datatools.enablement.ase.catalog.SybaseASECatalogProcedure.SybaseASEParameterLoader

Enclosing class:
  SybaseASECatalogProcedure

    public class SybaseASECatalogProcedure.SybaseASEParameterLoader

extends java.lang.Object

Constructor Summary
`SybaseASECatalogProcedure.SybaseASEParameterLoader(Routine routine)`

Method Summary
`void` `loadParameterInfo(org.eclipse.emf.common.util.EList paramContaintmentList)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseASECatalogProcedure.SybaseASEParameterLoader

    public SybaseASECatalogProcedure.SybaseASEParameterLoader(Routine routine)

Method Detail

### loadParameterInfo

    public final void loadParameterInfo(org.eclipse.emf.common.util.EList paramContaintmentList)